<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Tourï¿½m </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Montalegre ,  Tourï¿½m ,  Tourï¿½m <span>,  170632 </span><br></br><span><strong>Latitude: </strong> 548,3 </span><span>, <strong>Longitude: </strong> 219,5 </span><span>, <strong>Altitude: </strong> 500m </span><br></br><br></br><span><strong>Descrição: </strong> Igreja </span><br></br><span><strong>Acessos: </strong>O acesso faz-se por vï¿½rias ruas desde o centro da aldeia de Tourï¿½m. A esta
         chega-se pela estrada municipal que cruza com a estrada EN 308 em Covelï¿½es.
         O monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Tourï¿½m ï¿½ documentada jï¿½ desde os tempos medievais como parte integrante do
         extinto termo de Piconha, territï¿½rio sob administraï¿½ï¿½o portuguesa atï¿½ 1866
         e
         que fora capitaneado pelo castelo do mesmo nome, demolido pelos castelhanos
         em 1650 na sequï¿½ncia das guerras da "restauraï¿½ï¿½o". No foral da Piconha dado
         pelo rei Manuel I em 1515 estabelece-se o foro a pagar pela igreja de S.
         Pedro (de Tourï¿½m), ï¿½ qual deveria corresponder o actual templo paroquial,
         edifï¿½cio do qual, apesar das ampliaï¿½ï¿½es posteriores, se conserva a quase
         totalidade da metade inferior das  nave e  cabeceira onde, para alï¿½m da excelente
         fï¿½brica em
         aparelho isï¿½dono, se destacam os
         seguintes elementos de decoraï¿½ï¿½o arquitectï¿½nica: portal Sul em arco de volta
         perfeita, um fecho de  fresta no interior da capela-mor com decoraï¿½ï¿½o
         esculpida e fragmentos de  arquivolta de
         portal decorados com "lanceolados", reaproveitados na parte superior da
         parede Sul da  cabeceira. As austeridade
         decorativa e a tipologia geometrizante dos motivos desenhados denunciam uma
         certa influï¿½ncia do modelo  cisterciense
         de Pitï¿½es das Jï¿½nias. No conjunto trata-se de um monumento baixo-medieval
         razoavelmente conservado.</span><br></br><br></br><span><strong>INTERP: </strong>Igreja de fundaï¿½ï¿½o tardo-medieval.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>FONTES, L.(1992). Sï¿½tios e Achados Arqueolï¿½gicos do Concelho de Montalegre.
         Braga, 1992 (ediï¿½ï¿½o policopiada da CCRN - Porto). </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes</span><br></br><br></br><br></br><span><strong>INTERE: </strong>Para alï¿½m da sua importï¿½ncia para a histï¿½ria da arte, a igreja de Tourï¿½m
         constitui um valor patrimonial importante no contexto da arquitectura
         religiosa medieval regional, pois ï¿½ um dos poucos testemunhos da penetraï¿½ï¿½o
         dos modelos arquitectï¿½nicos  romï¿½nicos no
         actual concelho de Montalegre.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>